<?xml version="1.0" encoding="utf-8" ?>
<configuration>
	<configSections>
		<sectionGroup name="howest.guidance.extensions" type="Howest.Guidance.Extensions.Common.Configuration.ExtensionsSectionGroup, Howest.Guidance.Extensions, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null">
			<section name="dataProviders" type="Howest.Guidance.Extensions.Common.Data.DataProvidersSection, Howest.Guidance.Extensions, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null"/>
		</sectionGroup>
	</configSections>
	<howest.guidance.extensions>
		<dataProviders>
			<provider name="access" 
				dataSourceDisplayName="Microsoft Access Database File" 
				displayName=".NET Framework Data Provider for OLE DB" 
				shortDisplayName="OLE DB"
				description="Use this selection to connect to a Microsoft Access database file using the native Jet provider through the .NET Framework Data Provider for OLE DB."
				connectionType="System.Data.OleDB.OleDBConnection, System.Data, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089"
				providerObjectFactoryType="Howest.Guidance.Extensions.Common.Data.OleDBProviderObjectFactory, Howest.Guidance.Extensions, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null" 
				clientFactoryType="System.Data.OleDb.OleDbFactory, System.Data, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
			<provider name="odbc"
				dataSourceDisplayName="Microsoft ODBC Data Source"
				displayName=".NET Framework Data Provider for ODBC"
				shortDisplayName="ODBC"
				description="Use this data provider to connect to ODBC data sources."
				connectionType="System.Data.Odbc.OdbcConnection, System.Data, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089"
				providerObjectFactoryType="Howest.Guidance.Extensions.Common.Data.OleDBProviderObjectFactory, Howest.Guidance.Extensions, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null" 
				clientFactoryType="System.Data.Odbc.OdbcFactory, System.Data, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
			<provider name="mssql"
				dataSourceDisplayName="Microsoft SQL Server"
				displayName=".NET Framework Data Provider for SQL Server"
				shortDisplayName="SqlClient"
				description="Use this selection to connect to Microsoft SQL Server 2000 or 2005 using the .NET Framework Data Provider for SQL Server."
				connectionType="System.Data.SqlClient.SqlConnection, System.Data, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089"
				providerObjectFactoryType="Howest.Guidance.Extensions.Common.Data.SqlProviderObjectFactory, Howest.Guidance.Extensions, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null" 
				clientFactoryType="System.Data.SqlClient.SqlClientFactory, System.Data, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
			<provider name="mysql"
				dataSourceDisplayName="MySQL Database"
				displayName=".NET Framework Data Provider for MySQL"
				shortDisplayName="MySQL Data Provider"
				description="Use this selection to connect to MySQL Server using the .NET Framework Data Provider for MySQL."
				connectionType="MySql.Data.MySqlClient.MySqlConnection, MySql.Data, Version=5.0.7.0, Culture=neutral, PublicKeyToken=c5687fc88969c44d"
				providerObjectFactoryType="MySql.Data.VisualStudio.MySqlProviderObjectFactory, MySql.VisualStudio, Version=1.0.2.0, Culture=neutral, PublicKeyToken=null" 
				clientFactoryType="MySql.Data.MySqlClient.MySqlClientFactory, MySql.Data, Version=5.0.7.0, Culture=neutral, PublicKeyToken=c5687fc88969c44d" />
			<provider name="oracle"
				dataSourceDisplayName="Oracle Database"
				displayName=".NET Framework Data Provider for Oracle"
				shortDisplayName="OracleClient"
				description="Use this data provider to connect to Oracle 7.3, 8i or 9i."
				connectionType="System.Data.OracleClient.OracleConnection, System.Data.OracleClient, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089"
				providerObjectFactoryType="Howest.Guidance.Extensions.Common.Data.OracleProviderObjectFactory, Howest.Guidance.Extensions, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null"
				clientFactoryType="System.Data.OracleClient.OracleClientFactory, System.Data.OracleClient, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
		</dataProviders>
	</howest.guidance.extensions>
</configuration>